
/* Class = "NSWindow"; title = "Wstaw strony"; ObjectID = "6"; */
"6.title" = "Wstaw strony";

/* Class = "NSBox"; title = "Makieta"; ObjectID = "8"; */
"8.title" = "Makieta";

/* Class = "NSStepper"; ibShadowedToolTip = "Użyj tego przycisku aby zwiększyć / zmniejszyć liczbę stron."; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Użyj tego przycisku aby zwiększyć / zmniejszyć liczbę stron.";

/* Class = "NSButton"; ibShadowedToolTip = "Jeśli zaznaczysz wszystkie ramki ze wszystkich stron będą kopiowane na dodawane strony, ale bez zawartości."; ObjectID = "14"; */
"14.ibShadowedToolTip" = "Jeśli zaznaczysz wszystkie ramki ze wszystkich stron będą kopiowane na dodawane strony, ale bez zawartości.";

/* Class = "NSStepper"; ibShadowedToolTip = "Użyj tego przycisku aby zwiększyć / zmniejszyć liczbę stron."; ObjectID = "17"; */
"17.ibShadowedToolTip" = "Użyj tego przycisku aby zwiększyć / zmniejszyć liczbę stron.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Tutaj możesz wybrać jeśli elementy są na nadrzędnej stronie."; ObjectID = "18"; */
"18.ibShadowedToolTip" = "Tutaj możesz wybrać jeśli elementy są na nadrzędnej stronie.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "19"; */
"19.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Poprzednia strona"; ObjectID = "20"; */
"20.title" = "Poprzednia strona";

/* Class = "NSMenuItem"; title = "Strona z tyłu"; ObjectID = "21"; */
"21.title" = "Strona z tyłu";

/* Class = "NSBox"; title = "Marginesy"; ObjectID = "22"; */
"22.title" = "Marginesy";

/* Class = "NSBox"; title = "Kolumny"; ObjectID = "32"; */
"32.title" = "Kolumny";

/* Class = "NSStepper"; ibShadowedToolTip = "Użyj tego przycisku aby zwiększyć / zmniejszyć liczbę kolumn."; ObjectID = "37"; */
"37.ibShadowedToolTip" = "Użyj tego przycisku aby zwiększyć / zmniejszyć liczbę kolumn.";

/* Class = "NSBox"; title = "Strony"; ObjectID = "54"; */
"54.title" = "Strony";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "61"; */
"61.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "62"; */
"62.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "63"; */
"63.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "64"; */
"64.title" = "Item3";

/* Class = "NSButtonCell"; title = "Strona z tyłu"; ObjectID = "87"; */
"87.title" = "Strona z tyłu";

/* Class = "NSButtonCell"; title = "Poprzednia strona"; ObjectID = "88"; */
"88.title" = "Poprzednia strona";

/* Class = "NSStepper"; ibShadowedToolTip = "Użyj klawiszy do dodania lub odjęcia stron."; ObjectID = "89"; */
"89.ibShadowedToolTip" = "Użyj klawiszy do dodania lub odjęcia stron.";

/* Class = "NSTextField"; ibShadowedToolTip = "Podaj numery stron przed tą."; ObjectID = "105"; */
"105.ibShadowedToolTip" = "Podaj numery stron przed tą.";

/* Class = "NSTextField"; ibShadowedToolTip = "Podaj numer strony od której chcesz użyć gotowego wyglądu."; ObjectID = "107"; */
"107.ibShadowedToolTip" = "Podaj numer strony od której chcesz użyć gotowego wyglądu.";

/* Class = "NSTextField"; ibShadowedToolTip = "Podaj numery ostatniej strony dla której użyć gotowego wyglądu."; ObjectID = "110"; */
"110.ibShadowedToolTip" = "Podaj numery ostatniej strony dla której użyć gotowego wyglądu.";

/* Class = "NSTextField"; ibShadowedToolTip = "Wpisz żądaną odległość pomiędzy poziomymi liniami kolumn od górnej ramki strony."; ObjectID = "113"; */
"113.ibShadowedToolTip" = "Wpisz żądaną odległość pomiędzy poziomymi liniami kolumn od górnej ramki strony.";

/* Class = "NSTextField"; ibShadowedToolTip = "Wpisz żądaną odległość pomiędzy poziomymi liniami kolumn od dolnej ramki strony."; ObjectID = "115"; */
"115.ibShadowedToolTip" = "Wpisz żądaną odległość pomiędzy poziomymi liniami kolumn od dolnej ramki strony.";

/* Class = "NSTextField"; ibShadowedToolTip = "Wpisz żądaną odległość pomiędzy pionowymi liniami kolumn od wewnętrznej/lewej ramki strony."; ObjectID = "117"; */
"117.ibShadowedToolTip" = "Wpisz żądaną odległość pomiędzy pionowymi liniami kolumn od wewnętrznej/lewej ramki strony.";

/* Class = "NSTextField"; ibShadowedToolTip = "Wpisz żądaną odległość pomiędzy pionowymi liniami kolumn od zewnętrznej/prawej ramki strony."; ObjectID = "119"; */
"119.ibShadowedToolTip" = "Wpisz żądaną odległość pomiędzy pionowymi liniami kolumn od zewnętrznej/prawej ramki strony.";

/* Class = "NSTextField"; ibShadowedToolTip = "Wpisz tutaj żądaną liczbę linii kolumn."; ObjectID = "121"; */
"121.ibShadowedToolTip" = "Wpisz tutaj żądaną liczbę linii kolumn.";

/* Class = "NSTextField"; ibShadowedToolTip = "Wpisz tutaj wartość odległości pomiędzy (co najmniej dwoma) kolumnami."; ObjectID = "123"; */
"123.ibShadowedToolTip" = "Wpisz tutaj wartość odległości pomiędzy (co najmniej dwoma) kolumnami.";

/* Class = "NSTextFieldCell"; title = "-"; ObjectID = "126"; */
"126.title" = "-";

/* Class = "NSTextFieldCell"; title = "Od stron:"; ObjectID = "127"; */
"127.title" = "Od stron:";

/* Class = "NSButtonCell"; title = "Użyj rozplanowania"; ObjectID = "129"; */
"129.title" = "Użyj rozplanowania";

/* Class = "NSTextFieldCell"; title = "Strona wzorcowa:"; ObjectID = "130"; */
"130.title" = "Strona wzorcowa:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "133"; */
"133.title" = "0";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "134"; */
"134.title" = "0";

/* Class = "NSTextFieldCell"; title = "Góra:"; ObjectID = "135"; */
"135.title" = "Góra:";

/* Class = "NSTextFieldCell"; title = "Na zewnątrz:"; ObjectID = "136"; */
"136.title" = "Na zewnątrz:";

/* Class = "NSTextFieldCell"; title = "Doł:"; ObjectID = "137"; */
"137.title" = "Doł:";

/* Class = "NSTextFieldCell"; title = "Wewnątrz:"; ObjectID = "138"; */
"138.title" = "Wewnątrz:";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "139"; */
"139.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "140"; */
"140.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "141"; */
"141.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "142"; */
"142.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "Odstęp:"; ObjectID = "143"; */
"143.title" = "Odstęp:";

/* Class = "NSTextFieldCell"; title = "Ilość:"; ObjectID = "145"; */
"145.title" = "Ilość:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "146"; */
"146.title" = "0";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "147"; */
"147.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "Strony do dodania:"; ObjectID = "148"; */
"148.title" = "Strony do dodania:";

/* Class = "NSTextFieldCell"; title = "Dodaj:"; ObjectID = "150"; */
"150.title" = "Dodaj:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "152"; */
"152.title" = "0";

/* Class = "NSButtonCell"; title = "Anuluj"; ObjectID = "153"; */
"153.title" = "Anuluj";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "154"; */
"154.title" = "OK";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "156"; */
"156.title" = "Radio";
